prefix=/opt/mambaforge/envs/bioconda/conda-bld/vcflib_1739994115894/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/vcflib

Name: vcflib
Version: 
Requires:
Description: "C++ library for parsing and manipulating VCF files."
Libs: -L"${libdir}" -lvcflib
Cflags: -I"${includedir}"
